{
 "cells": [
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "# Exploring Beat Frequencies using the `Audio` Object"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "This example uses the `Audio` object and Matplotlib to explore the phenomenon of beat frequencies."
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 1,
   "metadata": {
    "collapsed": false
   },
   "outputs": [],
   "source": [
    "%matplotlib inline\n",
    "import matplotlib.pyplot as plt\n",
    "import numpy as np"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 2,
   "metadata": {
    "collapsed": false
   },
   "outputs": [
    {
     "name": "stderr",
     "output_type": "stream",
     "text": [
      ":0: FutureWarning: IPython widgets are experimental and may change in the future.\n"
     ]
    }
   ],
   "source": [
    "from ipywidgets import interactive\n",
    "from IPython.display import Audio, display\n",
    "import numpy as np"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "collapsed": false
   },
   "outputs": [],
   "source": [
    "def beat_freq(f1=220.0, f2=224.0):\n",
    "    max_time = 3\n",
    "    rate = 8000\n",
    "    times = np.linspace(0,max_time,rate*max_time)\n",
    "    signal = np.sin(2*np.pi*f1*times) + np.sin(2*np.pi*f2*times)\n",
    "    print(f1, f2, abs(f1-f2))\n",
    "    display(Audio(data=signal, rate=rate))\n",
    "    return signal"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 4,
   "metadata": {
    "collapsed": false
   },
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "220.0 224.0 4.0\n"
     ]
    },
    {
     "data": {
      "text/html": [
       "\n",
       "                <audio controls=\"controls\" >\n",
       "                    <source src=\"data:audio/wav;base64,[encoded data, 64060 characters]\" type=\"audio/wav\" />\n",
       "                    Your browser does not support the audio element.\n",
       "                </audio>\n",
       "              "
      ],
      "text/plain": [
       "<IPython.lib.display.Audio object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "v = interactive(beat_freq, f1=(200.0,300.0), f2=(200.0,300.0))\n",
    "display(v)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 5,
   "metadata": {
    "collapsed": false
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "{'f1': 220.0, 'f2': 224.0}"
      ]
     },
     "execution_count": 5,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "v.kwargs"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 6,
   "metadata": {
    "collapsed": false
   },
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "255.0 260.0 5.0\n"
     ]
    },
    {
     "data": {
      "text/html": [
       "\n",
       "                <audio controls=\"controls\" >\n",
       "                    <source src=\"data:audio/wav;base64,[encoded data, 64060 characters]\" type=\"audio/wav\" />\n",
       "                    Your browser does not support the audio element.\n",
       "                </audio>\n",
       "              "
      ],
      "text/plain": [
       "<IPython.lib.display.Audio object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    },
    {
     "data": {
      "text/plain": [
       "[<matplotlib.lines.Line2D at 0x7fbde2a61860>]"
      ]
     },
     "execution_count": 6,
     "metadata": {},
     "output_type": "execute_result"
    },
    {
     "data": {
      "image/png": [
       "iVBORw0KGgoAAAANSUhEUgAAAYMAAAEACAYAAABRQBpkAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz\n",
       "AAALEgAACxIB0t1+/AAAIABJREFUeJztvXv8fUVd7/988wUUxCQkQQTDC5mXUvSEHq9fUxO11MqO\n",
       "mpndPJZZWv3MS/1OdDmVp46paYmlZpmX0vSgooknSVNDSPAKKhEGCHhFUbnzPn/sNZ/PfOb73u89\n",
       "M2vW3mvvz3o9Hp/HWp81s2dmzZp532dGVJUJEyZMmLC7sd+qGzBhwoQJE1aPiRlMmDBhwoSJGUyY\n",
       "MGHChIkZTJgwYcIEJmYwYcKECROYmMGECRMmTKAnMxCRY0TkvSLySRH5hIj88px8LxGRz4rIR0Xk\n",
       "+D51TpgwYcKE9ti/5++vA35FVc8RkUOAfxOR01T13JBBRB4J3FFVjxORewN/DtynZ70TJkyYMKEh\n",
       "emkGqnqZqp7T3X8DOBc4Ksn2aOA1XZ4zgENF5Ig+9U6YMGHChLZo5jMQkWOB44EzkqTbABdF/18M\n",
       "HN2q3gkTJkyY0B9NmEFnInoT8MxOQ9gnS/L/tAfGhAkTJowIfX0GiMgBwJuB16rqW40slwDHRP8f\n",
       "3T1Ly5kYxIQJEyZUQFVTgbuqkOo/ZhL/XwN/4uR5JHBqd38f4F/n5FNQBf1gd3006Bv6tG9Mf8BJ\n",
       "y6tL7wX69q4fv9VdX9Rd39RdFfQs0L8G/fZ1ebexfDvQ/bs+/O2oP29I+vq13fUpoA9c9Xus4/fr\n",
       "+u/J3fUPkn5W0Bd219uDPmnd3q/R99MW5fQ1E90P+AngwSJydvf3CBF5mog8rWvlqcAFInI+cDLw\n",
       "9EX8qbveG3i8CAeKcHDPdu4KiCAiPA14LPCo7nH4xntCtuRnTwbuKcItltDEjYAIvwfcpfs3Hptp\n",
       "X4f//wr4UxFuNnzrNgMiPE2E53b/3r+7HthdYytC6Ov/AbxWhP1FpvVTNehlJlLVfyHD76Cqzygp\n",
       "trse0F3/Fngo8O1lrduVOBh4OfDC6Fkg/uFbx9/rxu76X4D3sC+jmGDjN4DDuvsDjXSrrxX4hgj3\n",
       "UuUjQzZu3SHCTYDfAw4Pj7qrxwxCX/878F7gpwZs4kZijBw0fOjQtrsBh4pwmEh/H8cKcfqQhYtw\n",
       "GfDw7t+bxEnd1dIMQl8f0ZVxkAiHVlR/esVv1gmnA4jwehHe3T0L/XmAkT8lULDNeA8X4cjmLeyH\n",
       "01fdgAARTgSuTh6HfgzjOmYGKeO9LXCCyBYjgRG935gxZmaQXr8M/Nbym9MGqnr6wFUcATysu4+l\n",
       "1XmmC9ju25D2OuArpRUv4d1Wiuj9TmS7j0M/WtJqYBB7omch/fuASxs3sRdG9v1u3V1joSXchz6/\n",
       "MUqbp4V9UWRmXhrZ+40W68AM4kFx2yW3ZfQQ4Q9FeHH4t7vGGlTKDGICFSbV9d31Dkymon0gwv1F\n",
       "UOy+Cc8WMYOAw4xnE4Cuj2/V/RvTJi80PTDjeMyHcT2ZlgswRmYQYE0yRLhahJuuoD1jxTOAsCeU\n",
       "JNf4fr/kCtt9e0NcoAjvFeFHWzZyzRGcxdZ8scZpyBcTqB3CjQi/JMLfN2vh5iAwA6s/rb7eP7nG\n",
       "6bcW4dq2zdtcjJEZeJLpjczshjV27Y1CZ99/wLxk45klpYZ8NyTP9wI/Utm0jULHFK15kvpgYtNF\n",
       "SrxgX8b7U8DjGjRx7SHCI0T4zu7f1DIA+/a1lRb7bkL6cdg+nQkG1oEZWBLCHpFdb874aeB92Op0\n",
       "eOZNqPg+ELIdfT1pYMBsZf3tuntrLAYsYgYBgRnMFuoIB4uYjHo34VS2I+DMsdhdPWZgMd49ACIc\n",
       "MIWnL8YYmUE6MSxb7KPZOfl2IyyTUPo9S5lBjBuBq0QmGzfbJog+BCrVwsL/3wRO6t/EtUfo4xuT\n",
       "K+Qx3hipdnEycEWv1u0CjDlU09qeIkygOy6zIWODCM8Hrur+9QjUjezrK9jPyB9g9fnNqYgwWnd0\n",
       "i/c+0P0bHOy5zMAiUF5ff3dNG9cdXbTPnbt/U40g7p9U8CnVwu7KZC5aiDFqBilMM9EqGjIi/E+2\n",
       "Q/A8ImRNKAuWam468HcRXs52KHMLApWa7nZrv8b438Arkmcec83VwkL+HSa5CT7GzAw8zSDYAl8k\n",
       "wkuX16RRIUyC3EljmZU8hLIe1IX87UbkOC4tWH3tMYEbRdBdaJLzxucigu8h5N9h/hThm9EWFxMS\n",
       "jJkZWEiJ3S8Av7iitiwdIhwnwiHdv5bU46nMORPJmpzfm9/C9YcItxTh9t2/gZjkSKs7ijHSPGd9\n",
       "SNsVcfHdHlonYPeP19deaK83vkNZBzPb82yCgTEzA0+SKpVyNwWfAf44edaCQFnYrSa5NzHb3wby\n",
       "CFRp/3jjebfgvswOwcrVDHLolJXHCozYbX2djTEzgwCP2O0HIMK9RMwNwzYR6eZdlq3aW1PgSWNW\n",
       "/v0BRLijCHcqa+pa4tui+xwncS7jTdMsQniwCI/NbOc6wwrz9CKGcvrTgqWF3SjCM9d8n7NBMGZm\n",
       "UDIBzwKeOXiLxoF0m45cAkVGmlfWh4Hzchq45ig1XeSWlZPvKcBbMn+zzsjpz1x/V6mkL8CL2F47\n",
       "MqHDmJmBBW9ybuyiEhEeYzi+Sp2a6e/ie2tCpcxgo0PzRPgOEd6ZPE5t1bmO9BI7dpxv49fOiPB/\n",
       "gFsaSbXBDznOequsSTNIsG4d4kkPmzyRfhf4nu7eW6FdOmlKJN9N9x3ci9mupPFZAyV9neuL8RYL\n",
       "bjTD7fBo4Nzuvlb6XyTQ5JS1yfSiCmPWDDyuHpCGju2GvV6shWUkzyx4k8aSfM0JKMLPjnA//haw\n",
       "mF2OtFoa4eJpYcEH9oMi/Lf5TV17WJvH9fXB5PZ1eHZbEV4zt4W7EGNkBiWmi5gQfhvw9xvqGLJW\n",
       "DZeq06VEa149f8lsp9RNQ47wgZGW+x1ywiMDXgu80al73eH1dWl4dMkYjvEw4CedNu46jJkZ5BCv\n",
       "3D3k1xIiHCHC/6XcSdyX8Fv5N3bhmQinsX3OQAuHfClTzqlnrSHCr4vwGC9Ld82NhJuXp+bZBBow\n",
       "AxF5lYhcLiIfn5O+V0S+JiJnd3+/uahIp20egQqhpWNkcLW4F/D91Ic0Lhr4njSWlhFrYemW1+uO\n",
       "h7K9R06MnLFoIceO7aVt0hgOeAHw2919jlkydw1C7XfYRAtCL7QYdK9m5njz8M+qenz393sL8pbY\n",
       "B61DLg4W4TYL6lhn9F1lXGq6MDUDEb4vo651QrBjl6589ZDr1DS/qQgPiFacbwKCQFGqHfVlvHPz\n",
       "i3BnEY53yt816M0MVPX9wFcXZCtRzTxp1dvsK6iXzwIuLqhvHdCCQFlSpyetepFbNwM+LLJR0S+W\n",
       "GayEWeZGuJSY5N4HPGdOe9cR6aLI2ki4RQyjZFy/j50RZLsWy1BHFbiviHxURE4VkbssyJ/DDCzT\n",
       "RUi7XXVLRwQRHoItlVsH22/9LLkuSqtxIIN97uzaoZMKQ2SUZ7rw+jOXKXuMxVt9u9YMV4Sbi3DX\n",
       "7l9vhXw63vo4kHP6euN9YaVYBjP4CHCMqt4d+FPgrQvy15qJNi1W+z3M9nBJUbtpV460atUTYDGD\n",
       "dXfWfwq2ziHOIVAWcrXenL62xvW6x8O/APhEd19CpGOUjmuvzPQ7rPsYbobBJTtVvTK6f6eI/JmI\n",
       "HKaqxoEpJwFfP2oWJXqHo+HJ4Kt4McJHXWtpNUHpzqRpnlx4kybAitzaBEdnGnjQYhuEUgLlMYN1\n",
       "l1xvHt17W1H3ZQbWs42M3BKRvcDe1uUOTjhF5AjgC6qqInICIDYjgO70v8uAI7vrPsUl1xg7PrII\n",
       "zwOuVN2I8w48ZuAR8EUo0Qwsk9z9RXiqKj9cWO+YkPZBiy3BS/o1zm+ZPw/ozpPYo7qWWoK3RiZX\n",
       "+GjJeM16RLgG+HFV3uzUNQqo6unA6eF/EfmtuZkL0JsZiMjrgQcBh4vIRcxOhzoAQFVPBh4H/IKI\n",
       "XA98C3hCZtGlXD1N+31m556uMzPwTBcW+pqJcpyacbueAGu/y2Zfh3zLvrYCI24aXb/ltGesiN/T\n",
       "0wxKHfJeWolmEBjsgcD9YfzMYCj0Zgaq+sQF6S8DXlZQZAmBsn4Xp11XUO8oIMKfMNshFPwN0kql\n",
       "1Rz7qZffkpjX0iQnwoNha7sHz2bsSbKlvpsSh3Pc1zfprmtl2+62lH8bOyMNPYJf4p9ZNPY9bc8T\n",
       "cjZt/UwRxmjzrbX3WQPF2gNl7HgW8EvdfelgzpksVmipR6A8G/daMgPgvwM/393njKkcbcx6lkvs\n",
       "vCi5dXXW3xL4Acrt/C3Scpj4JvpnemGMzKCE4C+yK94osiVZrRO8xTnexEjzLPpdrWq+J7muG+J+\n",
       "zTFdtEAO4/VMcntE1qq/w3vGjM0jtqmm1ccikJZp5Q9t2bHRo8iOw412FcbIDEodQmlaWtbVIvxg\n",
       "i4YtEelagtwNvXIYRYwS04WVJgAinCrCGzLrHAMsZlAa5ZNrsphXt1VPgGWS+wngeqfcscFiBgG1\n",
       "foGARRJ8jlZr+WcOAL62i05N3IExqvl9fQbWRDq2ScuWB2uFZkCJlLSIKfQ1yQU8Avj6grrGhFzm\n",
       "V6p9pWmlPgNPC7unU98Y4dEWT5hroRmUCJSWf+amrKeJuRfGqBkE5Ehq1gBYVMYoIcKPiHBK929q\n",
       "DmgRZldqJir1z4zeWS/CQSJczM52p8eIlo63Ul9DrT9hbRZTivB64Hu7f3N3IfWYQfq7RWXlaAZr\n",
       "7Z8R4cdEsiMzs7AOmoGVVjsoxownAT/U3Xtmg1ITRPq7Uttqrha2DiaMw2HuJoa1RD1Xks0hUJ6G\n",
       "Nsa5Og9PAL7R3XvMwHpWKrRYKNF413Ub/Ncza2cz8+wYiWTOJMv5fVzGfiLcrG/DBkbc7nQw9vEL\n",
       "eL8rkaCsstYtEiP0qxVC6Jlo+vY55BH8UoY0ZgSJ22JipZpBqRBYUtY8Z/3YrQnNw2DHOMBqmYE3\n",
       "KG7NtqQyVlghnzlagIUW6nSpZrCfCCrCI5x2rRphsltHhebYsWOUMoi+fS0AIrxOhL/KrHOVCMQq\n",
       "Nm+VaP258976RiWaQYwwPn6M8e8J1bx968oMcidnIFZj1wqgfPFSqSmoVP1Oy1hkqgrtv5ORNhYE\n",
       "KTXXgZwjYVooNeXl+AzC9YnA453yx4IwXmoX5ZWOeQulZYX863BWR3NmMEY7ZInt0PvdWqA7E+B3\n",
       "yDcR9GUGXvktVfNRQYSfBj7b/Rub4TwHMk7aEPktWFrYKCNdRIi3p/eEs1pzWCkDLh3XYVyM1lkv\n",
       "wk2ZRZbtKs2glrBZH37M9uzbAs/Fj8e2npUSHKvMUk3LS/POWRgDXsX2Aei5ES4lfb1oDUJLk9xY\n",
       "I7c+2f1B+WK+loJJrZkoPBujkBzwVOAD7DJmUGtXtD7ymJlBeE/PqZkr9ZRGE5VMwEX1jFoz6BAm\n",
       "kGfHzu2fNM+i/qmVfNdBoAmwjqGNUSLo5Y7FNE9833I181hg+b2aYIwTt6+ddm4eEZ4kwmk92jYE\n",
       "chaYeWai3IFbygy8GPv097Dd/kNE+FJmm5YNK8IlR8CoJSrxdyuJcFmk3e4nwhtF+G6j7lUiJlCW\n",
       "ZlArfKR5Fj0rWR8yN02EHxXhR43yV4kbk2szjFkdytEMSrcH+HHgof2b1hTepCklUGme3Gc5Goj3\n",
       "uxi37P7GCM8U1yJgIQelGsg8zeO/AWcB5xXWPyRuZN/x7EX5eOPN+l3AomCGvgw+lP8mdr7TGBDG\n",
       "cHNNcYyaQUCLSZOm3dRIWxk6Z5A3+GvtrjkaVHxfK616E3aM6Evwc7XUIdsQ5xvb/I1NnbXzt9bO\n",
       "X1uP1a8xob3GqHOV2FXMoPZD5hDAsW1AdRXw6O4+lj769kEuASd51rKvRwER3ivCqd2/QRNuQThy\n",
       "hI8W2t7omYEID+9OYytdv1H6Tt7Yqh3X1u/i9xiNs77r4yDQNp9nYzQTpYOo1F7uDb4xqXsBR3fX\n",
       "2KmZDtRcVbvUdNGSQAXcACCCqI7C6bmXbYl1SGawqH9K6lkUSjwqZsD2PkSLmMGQgl7L72aVv1JE\n",
       "K6IH25J/LIMpRo6jLddenn7wcN7psSJ8e892tkIgVKUEf1mTplYqPkSE73Tas0ykwkAtc80lFqV9\n",
       "nTOerbm6R2RLmFglLKemJ8zlML1ck1kOs+ylhYlw6Ai2pwgawWAro8fIDFpKY2lakFT/A3hdjza2\n",
       "RPi41ruUEq80T+4zb+KVMoOQ/0XAhUb6KlCrAeGk5Yw3j+C3GNeHAxcZz5eNHMd8fN8iOsv7XUsh\n",
       "Zz9mR3c+2ah7mQjMYDCa3btgEXmViFwuIh938rxERD4rIh8VkeMXFTnnGt/XDqZ40I7lRCPvPWsj\n",
       "jUoJ2hCawRgkVsi3Y/cNhbTglWXlK61nLCtlrTUyte+ZozlZv6utx/pdnD+Mi1WP59DewUz7LbjM\n",
       "q4ET5yWKyCOBO6rqcczOnv3zBeUNKa3GaSs7/FqE74zUe2u/HE+drpWu0jxWPX0k37R9K3XWi3CA\n",
       "CHemjR07V9PKydOXEI4KnSmw9DSzUi0sp0wrX46jOkczgBX6G0X4LrZ9BZbfqwl6MwNVfT8zNWoe\n",
       "Hg28pst7BnCoiBxR0LYWk8b6yKvclfCzwL919znMYCgC3nLSpGmrllqfDnyKnUy/1nSR0we5se8t\n",
       "v2nwga3S3Hsh9kaQtYy3pe+mloaY/hnj2bLwaeA3u/tRawaLcBt22jUvxle5PM2glEClOyeOxUdy\n",
       "AHBod59jnrBQ6kC28niTbEiJeRkIBGroCBdPmmxBoHK0vJVEBUZnBecez9qX4NdaBKx25fZ1zlxc\n",
       "BkLAi7djQS8s6wXTTp7zIicBz7v57HpKIJa5RNIbFFY79ojwKyIc5OQfEjl20FoncalmkJNmaS4W\n",
       "Qr4bAUR4sMhKtrW2NL9S4uAJH/PyxPlaMJ00j1X3USI8yEgfGgd3V2/jP0+oK53bub+rnVve/Nkj\n",
       "wsON58tCpHGfDvzGwXASInJSqwqWIVFcAhwT/X9098zASQDfBA4Bruwe1hK2Rfn3AC9kZq55n92e\n",
       "QeEt20/tlC0ZhfWsRSRN+iww/H8CPgLcyyh7SNRu/OcR9T5Epa85yiOSLwUehf1eQ2L/5Jo7Rko1\n",
       "gxzpPDd/rXXhMOBdLL+PAyJasBfYexVwkOpJJ4nIb7WoYBmawSl0WweLyH2AK1T1cid/K7V9Uf6A\n",
       "VTmSWxGaPgwxoKUdeyzOeo8ZlPpnaseWV3dLbW9V26x4ES6lfeYR6SGiiXKZjtf/y4S3NU0T9NYM\n",
       "ROT1wIOAw0XkIuC36JyHqnqyqp4qIo8UkfOZSf0/vajI7tqSEHo+g6U5kkU4BDi+q7OVpNhHa8iR\n",
       "OmsJVFzm9Ua+wSDCfcmPfe8rlbdgyjltsMoI+ZfurBfh7mwfJWvVn2Pu8dJK+y63rFohZ8tZr7oc\n",
       "miHCcWwzeu+UvibozQxU9YkZeZ5RUGRfYueVaT1bZlTRs4DfZUYc+9o1WzDLkslppcVleSeGLW1b\n",
       "im6l6AeA5xnt6OsXyCUc6e8W5e+rha3CuXkOswODwGYGteM6pz9zx3VpX+eMgQNY3uZ1b2P7GNnB\n",
       "NYNVe8gt5EgGtREung1xGaiVFFuYNYbQQHIJ1DL7ODg1c5lYX/9MrTSfy5ByxvWq9oBKpdYYpVoY\n",
       "TlrpWBxiXIdny4zcOjS6TzWD5kxhjMwgYFn28luI8GtVLSxHsGPvOKiku9YOZgrTSolQbhu8b7O/\n",
       "CL+4pMitEFKaK60G9O2DRVpAyXdbNK7TkOkQufWAJUdulQhu8f3QgknfsiyE/LdeUeTW4FrgGJnB\n",
       "EBKUV9ZDgD8ub2YVAjNYRCQ8aTXNk0twvG9dyyi8dqV4KfBfnTa0gmdHryUcOVKuVY/VrpbELtUM\n",
       "3gf8vVH3UPBWw/ZlvLlMJP29VVZLjfcFzGI7lwFrwWRzjSBgzMygVroqlVKWqfYtO8IlxhDSmAVP\n",
       "gllGVFFoW0tmkMNIY/Q1g+T6Gqz8y3TWe07Nlv6ueXkWPRtC614mFu0C2xRjPM8gIGdCxcgZKFba\n",
       "UpaZi3A3fM2gxaQZghnkTsCctEGd9SLcIfrXGtt9fTA0SCv9DqWmmEGZgQhHsc1oPTt233FtVt+w\n",
       "nlrNYPCAk25l971ZfHIcLc8bH7Nm0IIZeGmpKWZofBw7Hryl9JJDOEolrloiuYqxdT7wq919i9j3\n",
       "HCK9SsY7mDPRwduZbQEP20xhCE2UwjQLLQWZpTED4LHMTH45mkEzP9wYmUGtrbqUQC3z4wbkRl2U\n",
       "2JetskoZaAunZk7aMjTREIFRqj0OzZSHkFatNgy95uC2Rr1W2yx/lzeua8d8X8ZS2tfLiNwKBD6m\n",
       "TfP6ull7xsgMaoldrWouACIc2W0V2xzRKUme6SJ3QuVMjNxJk+OYq7WXm20QGdyJ7NVf2p9901pK\n",
       "xbnMQET4L0vayTTUb2nXfRmiJxxZbajV6Kw0r6yw+Oy2ItzSaE8L5G4JvtWeFlgHZtBHQvDS0kFx\n",
       "CrOtYodAqMPa4997z5xoIutZrdbQUguzyvp+4IPGb1rCM114J8flHCQUI4fxWs9qGUXudwM4E9hr\n",
       "5G+BhXZsJy1Ho2gp6A3hMwjXzwFvNfK1gHdYUNrujWYGAdaHKZV8S8oa8uQzjxn0XexkPRvCjk1m\n",
       "msd4l7HOwHNqljLeWom91i/QihnEaa2x6HyIgJYnx+V8By9/nzZ4K+tvYdTdArlbqUBDZjDGaKKS\n",
       "SeP9zkqzVE/vd73RqethYlj2XEtaHcJv0lcSyq3HNF1010HGmwh7ovpyNINaKTJGqfDh1dP3e1vt\n",
       "axrG25k6DyFfM6jVwlowXi+tlBmk+eP2NY/cEuEwynbc3WjNIGdi5E5Oj6uH/EPv+XEp8KSkzriu\n",
       "UkdbTh+swo7tlTV0H7+WbfNT34V6LZhlrcReKgB59bTGQ4Gvkx/7bvVPX8a7LG3YG/OW0NYSX2bm\n",
       "pE8x7z13hWZQalesHXxDh5beCribU5dHvErt2DnEy3o2BNOxJs1QkRiPZNvMlzL5GJ60OgSBaqGh\n",
       "eZqWV0/ruV1CoOY9G0ILa8kM0t/FsMbOUPTTO0Y0pQkbrRkMMTk9AjX41rD4bRs7gWpRz9AS7KK9\n",
       "ngJqtbBSE80QWlip+aQ1vKMtawlxaVm1JssW38HL3xreu6T0YqOZQUDtUXq5AyZlBgIggorwSwXt\n",
       "zEFwHA+tyub0gYUW9WSb5ER4iQifcdpTCs+puYgptTSVefWUtMGqx0vbYzz7bpGmmljpyXHLciDX\n",
       "CkDeOM3+Dh29+B4jfzGiEHQvVDd9p41mBi0HRclEivPcc0EbS+ExgxxpNfedSolQmmah1CTnmTXC\n",
       "uz4EOM6psxSWUzO3r5ethZUKOVZaumup1eZjjbL6oCTcEdr2dUvNqWUbwnc42shfg1DHAcn/cb27\n",
       "0kzkce5cApV24KrMROHjWhOk1ExULL1U/i6nrNzFRiFfemZuK1iaQa5/pqXZIOd3OQTKqid3fIR3\n",
       "tMKY+yCHGSxKq9UMaoWc2kWbOZJ5jFaRW6Hemxh17UozkccMcgaM14FWWV5aNUR4sAg/mpTXQlpN\n",
       "81jPhpCgYjQxyfWFCMeI8BfsnBAtNae+msGy+toScpr0MYAI/8y2U9P7rrntGELj9fqnNL/Xrtw2\n",
       "F0GEPwV+qPs3MAOPXjVnBusWTTSEBGUN5BYT6R/Y3ifHkv7TdpQyqpYEallaRlNmADwC+Dng80bb\n",
       "PEkxV2BI81jPSiXMobWw5kQCeCD2Hv7zCFT8rIUpKGfsev2TW09tG1rQ0WfAlu9hT3KN6x2vmUhE\n",
       "ThSR80TksyLyHCN9r4h8TUTO7v5+c1GRSdv6EML0mUegWmtJ8QIzjxmUShwtJV8vrZbxej6Q1swg\n",
       "rTuuyyOU3hjJ1URbmjWG0AyCs75XXxu/t7Qw75tbKO2DZWl7lokxDYwY0pri0aR5fT0OZiAie5id\n",
       "YHUicBfgiSJyZyPrP6vq8d3f7y0qNqNtuRLCPG4ap5kESoRn9tzsy3Jq5tqxPQKV5rGelarHQzAD\n",
       "i0DtH+cR4UdEONYoPxfWClDvPXMk9ZZaWCmBqjVreOP6riI81PhtLkJ51ur5nPmVqw2T8Sy3D9I2\n",
       "tLQuWL87UISfMp6XIvh5LJqU9nVzDbAvlzsBOF9VL1TV64A3AI8x8tVIJy2khxxzyzwV90XAYbmN\n",
       "NRATKo+4twzBKyUcaVpu/lIJOyVQ4f83A4uEAw9euGOpA7nWJFfbd9azFmnp1ievB04zfpuL1KlZ\n",
       "Mofiawyrf4bo69p6Sk1y9wNebfymFB4zGLdmANwGuCj6/+LuWQwF7isiHxWRU0XkLpll137IXK4+\n",
       "j9PC9sfos7Fan3DH9HfLsruuwkzUZzB7ES6ehtKScNR+h9L83rj2+rpvVFHox3AwUykzKB1vtWa3\n",
       "oca1l5Yyyr4I3yqNPoT5fT0aB3JOQz4CHKOq3xKRRzDb9nXOuQEnRfcP3H+247E50EulVS+k0yJQ\n",
       "4Zm1LHwhRLh5Rtu8NG+S5UhCLQlUi76epxlUQ4Qj5ySVmi5qzURjYLzed7Bi1Ysgwq2A67p/vYih\n",
       "UjNRzjy2nrXo61rGYn2jFuP4YLbpjBfUEvX16Wz7869OaU01+jKDS4Bjov+PYaYdbEFVr4zu3yki\n",
       "fyYih6nqV/Yt7qQdP+2upQOsdKJbHZ9+lGyI8HDgXbDjbFJP/SzVDNI061kLVbslgRoicutS4PnG\n",
       "85zv2sKW31draNnX1hzpzQyAy5ltAhiX5zEDjLSWzKC0npbmOo8ZCIAIolosqb8MtvwN3tiNBMS9\n",
       "zP4A+Bq8oMn2+30521nAcSJyrIgcCDye2SExWxCRI0Sk6yw5ARCbEWS1ra+EnSutevbORbBW1nrl\n",
       "1W5UVzvJWkqruc76nEGejcix750p7fV1rk14WX2dpi0qy9McW2thx3bXYMKwvrl3gl9uX5PxrNY/\n",
       "04IZeNYFy6yTi9sb9edoYQHjMBOp6vUi8gzgH5k18pWqeq6IPK1LPxl4HPALInI98C3gCZnFl0pq\n",
       "OaaLXEaxf5JWAi/CxSNQLYh0TpTG0JqB19etCJRnq80hULWak9UG711a9rVHhC1Bpg+BipE6Nb1v\n",
       "HqM0nDpIElxgAAAgAElEQVRNs57VMt7SenI1kFQL25/yMw6sQBOvr/vOnbnovVhCVd8JvDN5dnJ0\n",
       "/zJmqlApSlW8UinOYxShXx4mwr+qFjnhrjOeeQSqJTOoHTAtGG9Ajn9mxyDvNlT7NlWuJA+hnION\n",
       "uvoSqNLxVqrZ5JgiYljajCfIpMxgPwARzgP+WJW/LGrtNsMtNRPlaGG5RLrvuO7DDHLMn6FvnifC\n",
       "XlUeVNBGK9CkhPGOJppoSJRKaqUEKke6OgE7vtqDdWRdzqQZyq6Zg5bqtCdBWX0dnh1KPkKfHZT8\n",
       "b9W1qG1pWos+8DC06WJeX9+J2QaBpUiZgceUYvSV5nPL8pAjIMbwhAUvYioIi09ktlq7BDEzyHQg\n",
       "78CuYga5aaUEN4cZ1DjfPOmu1rZqPSt1anpYFYGC2VGK8TUHoRyLQOX4Z4a2Y3uoJYS5BCo1XVjS\n",
       "ZQnCb7zyWjqQS5mHhyH62tLCLH9KDbx5MjgzGOPeRDmoleysgewxgyKI8LNzfptjJmrBDGqZe8uo\n",
       "i1JmcEBydSHCY9nei6jUqbksO7aHUmm1tq+rmYEIdwXumFGeJ+TUmuT6RD/Nq6ePmSjAI9Cl1gNE\n",
       "uCnwK+njpC7PrB2wKzQDD6UmEm/SeOpf9sDsIlz+kp2htmldtZPGejbEtyu1l+dqYd4gL93W+i3M\n",
       "VoeDfU5EX8ab+x2GQEtp1TPrLMKfM1sPtKi8vv05dF8PIeRYY807r2Qe7gH8Pva388ypEzNIUDvA\n",
       "PLXLIlAlCAMi2LE9ydhqW65mMHhUQUYbciZNbvRLkWaQ5LUmoUeg+oaKDo2WBKpPGG9MYEyHdJLm\n",
       "jd3a7zA0SiPEPAtCjZko+ApyNehJM5iDWmZgSUneIBcAEW4pwi0XtCl8wLAi0OLqFjPwwi3HwAxq\n",
       "nfWWBGlJl+H9byKyI+baQ4gisiahFxY8BtOFB6+vvfeJx5Vn1kGEO2S0I46IyzETlQZGeFhWX7dg\n",
       "vOa4FuEokYVb2YRybmI8K1n7tOuZgQVvMnux756qHfKfyWyBnYcwIMJCKItAlUa4lC6kGQItGG86\n",
       "yC0t7GeAf89sU6oZxP2aY8deVt+VogXjTYl3KgCdL8JRC9oRR8R5zMBjvGPt44BSn4E1rlLNIPz+\n",
       "EuB/Lag/lBMvnKwxce56B7IFj7HlSDAx0kF+u4z6U2awv5FW6jOwMIZJVkqgAjzN4FYV9Vtmok0l\n",
       "UC1MciFi69vYeSBQCs8H4dm41wmlYzfth7gMS0M9YkH9Fk1IfWs5bZs0g0J4EqHX8SW7EaacvlQz\n",
       "WCeUqtNeWs1q73kSWW15Y0Zfxhv/Loznkt14ax3yY0epFmaNK8/8uWheW76ynL5Oy52YQSFytAbr\n",
       "mbX3zT4Q4cWwdd6xxQw8zWDTkMN44zTTtp1ChEeL8IqkDmtleGl00tiREyVnvaslrabmtZ0VCYeL\n",
       "cBG+ZhBjtzPe1O+YxQxEuBC4e/dvqYlzMhP1hDdYPTNRrmbwy8DHunvLTLRpBMqDR9Q9B/oigvJM\n",
       "uj3N8ZmBR7w2DaVa2IHJNcVRwNHAZ6JnqSnEqmNTmEFALePNjdz6TuD47j4ep5OZaAkYmhnAdoSL\n",
       "pU3sJmZQ29eL+uYaoxxPM9g0AmXBe0dL41rEDAIxis1INdLqJsIbp6XMALajDq1IsJIQ9IkZFKL0\n",
       "PcNE2sEMRHicCN8+5zceA2m1g+Q6wHtHTzM4AECEe4lwrwV1hN9MzGA+vDUdh4vwOOM3QZCxwh0t\n",
       "TWs3MYPSwAgR4ckic/um1GeQtiNgYgaFKH3PQGRSwv73wM/N+Y3nZ9iNPgMLnmMuSKNnYYfxWgtw\n",
       "dpPpwkKOZhAj9NfTmY3lFBYzyDG77Ya+9jQDa34fBPw1SSSiyD6moFzNIGBiBj1RGlJoagYd5vWZ\n",
       "FTecpu0GZlCrhR3s5sp3agbshr4uIRqwzQzmzYdSzcCra9NQ6jMIYbzpbrwhbxjvlmZQ0teTA3lg\n",
       "eLbVrQ8uwgFsS7SemWg3MYNShD6eG7nVmeas1ZieT2c39HWpkGMt0psVJNyCiRl4KGUGByVXulXJ\n",
       "wVcQzj0u1QxSTJrBwPA0g3jg/z7wteT5bjcTlcKNfe9Wy34FO77bO3Ro7AvMVoEdoaXR8aEAVwCP\n",
       "6u4tM9FuIPgevM0ZrbEWJP94XL8H+Ksk3dIMSsbupBkMjPBRLMIeD4bbG889ZjARqH2R+gxSBDX7\n",
       "5tGz9DyDCXkIYzP05UHAN6P0u3ZXSzOYUIYwnmPz532je0szqMGkGSwJlhQQE/tYMi1aqDZhH8xj\n",
       "Bod1V4sZTChD6OPQlwfDDg3Bi9KaUAaLGcTYPGYgIieKyHki8lkRec6cPC/p0j8qIsdbedYIx4rw\n",
       "r11UQCyZTkygH9LdNU8R4S7YzGBCHUIff1t3PUmEp7Ldt0ELm5hBfwRi/xARTnHS+9LgcZiJRGQP\n",
       "8FLgocx26jtTRE5R1XOjPI8E7qiqx4nIvZkdnHGfPvWuGHdmtpT8SHZOmklabYsfAt4HfKn7f2IG\n",
       "7RAI0dO762nd9fDuutv9Ay0QNINHALeOQkoDRkcv+nKlE4DzVfVCVb0OeAPwmCTPo4HXAKjqGcCh\n",
       "IrJoR78x4zbd9buYbNZD41awtchvYgbDIWgEh7m5JtQgMIVF24bXYhyaATPCeFH0/8XAvTPyHA1c\n",
       "3rPuVSFIT6ezvu+wLng2/lbLE9rgPatuwAYjMNqLByr/xsVZ8rAs50WqIs353UnR/d7ub9RYZw1n\n",
       "XTCURDVhG4tO8ZswKpze/QFccZv5+crQlxlcws4D4I9hXw6Y5jm6e2bgpJ7NWRpOZrbC8EmrbsgG\n",
       "43xm/fxHq27IhuPBwHtX3YgNx9OB5wK3bVPcXiJB+SJ4cROG0NdncBZwnIgcKyIHAo+HfTznpwA/\n",
       "CSAi9wGuUNV1N698DviXVTdiw3EN8Lbu/nOrbMiG4lvd9YMrbcVm46ruej75R7qWYhyhpap6PfAM\n",
       "4B+BTwFvVNVzReRpIvK0Ls+pwAUiEiS9p88tcJy4NroPC3S+ylztZkIPxH19DbNJRHSd0B/XxlfV\n",
       "rf+/3F2v2ucXE2rx1e56BfCJ6HnLPh4HMwBQ1Xeq6p1U9Y6q+gfds5NV9eQozzO69Lur6kf61rlk\n",
       "XB3dB2nqq8A72Pds5BuW0qLNQ+i3+MyCa1S5gdkq7zOX36SNRRBoYj/erYEnd/dfY0IrfKW7XgE8\n",
       "h1k4OuykKX0xHmawCxATqDCRvqzKjapcmOSdpKo6hD6OmenVAKr8B9tMeEJ/hL7cWkugymVsawYT\n",
       "M6iDRZS3mIEqV6luRR9e312vMX7Tot4qTMxgPgJhui56FibKF+f8Jky0a+ekT7ARJsX10bOYsVqS\n",
       "VIuJtOmwCEUQaK5Pnoex+/XhmrORCH1szfkrumvKYEPftxAeR7POYJNxLbMFI/GkuZrZ4TbnzflN\n",
       "+LjXMi3pL0Eg9oEBnwh8Nkq3Bvw1zDZUu45p8d88XMe+4zAQ/aexkxgFJmFpBlMfz8f1zPomjMcY\n",
       "ZwLvjvwyAUHAvIp9zzsoxcQMlgCLGagqr3R+Eyba1WwfbjFhJ65n33F3dZSGKv+YpFvbIwTNYCJU\n",
       "+yL0yfXsywwC0f+Y6g6hJoxdjxncyGRNSBH6JrYghH76piovm/MbaGP+nMxEjWE5fsMHS9VpD0HS\n",
       "mkwY+8IyuwVYZqIYltCyg4FM2IHQJ1ZfBwKUjtHw/Ar2xfXJdcI2Qh/H0r8m1xQhr8UMQh/nEvmJ\n",
       "GTRCIFDWILecmtbS75OBP+nuYzPRhJ3wCMoiZvAh9g3lvSa5TtiGxwyCZpCO0fD8IvZFrIVN2AmL\n",
       "GXj4JPDG7t7yGZQy3okZNILHDK5N8oDR8ar8vCq/mpRjlWcxkpwP2exjrxihTywtLPUZ7IAq/6TK\n",
       "0cnja5NrjN0e4mtpYeGZqRl00XGCLa2GPp40g31xXXIFRzNQ5W7A33b/Wsyg1CLRbG+iiRnsvMaw\n",
       "PsoiychjBtazHKLV7GOvGDlaWMlJcJ60atWxKUw1B5ZmkEawfKOgvMAMrL7e7Yw39KsllMzTWj0z\n",
       "USkzmDSDRsjRDELaN4BzjXy55XnMwJtQu4kZLOpf6ze5TDY825T+9GAJJeG9vwGgOnfhk0VcSpnB\n",
       "pjJe6708M9FXjGdxXk8zsPq11rqQhd0eTVRiJroTtnMthjUJlZnEe13yP2x/3BuYf6DIphAvq2/C\n",
       "ewfC9OvAzy8oJ+3PRYR/v+g+fbapsEwXAZ9l35XzfcqbR7T2sHOsbwJCGGn6DPbtm7sAn55TTqAt\n",
       "lubg9bU1difNoBE8O/YOyVOVz6suDAWzmMuNybOYuOdIq5vCDKy+SbehuFKVS3uUR/Isnig3JtdN\n",
       "gfU+rhPSWDm/CDmagdXXm2ZCst7HoiGqyrmqc8daLTOw6m/GbHc7M7DMNOED1jjNwupNixl4dXnq\n",
       "3zoSL49AWXbskmiVoFp7JjaPQK1jf3rwCFRN9I91gLtnx7a+wzqP3QBL4m5lfgy0Zd6aDqj3MVZj\n",
       "YgYzWMTbiiby8ELgzd19ugAlriMeZOHesw+uo3RlTQyvr3PXDDwReEKS12M8cdomEKgY3tjxNINF\n",
       "ZoXXAv8jyedp0BYx3IS+tvrJI9DW+8/DdczOjv/SnLSSupph05iB10neQL7BeBbb+BdClV8D/jOj\n",
       "vLiNHsFfR0nWk9bn+VNg5/L8uVDlDapbZxyUmuRyGO9YEdqXK0h4jNLVFlS5QJXfnVN/rhbmMYOx\n",
       "O5eteZeOKyt/dtShKqrKL80pr1QLa4axMoPaAeNJpN5A9jSDEie7F8VRKq0OwQysfm3Z1zkEyhvI\n",
       "JQvILAIV6q9lBmPta8/sVSqt1piOPIm0VDNYVl/Xlm8x3lKhLXcBmqd9LN1aMNZootoohHmDb8+c\n",
       "NE8zCB/0neRvJuVJv6UEagiV0OrXPn09T5gofZ9LgetVi4jlPB/MHnziuYhAtRKQrH4N7SuF1b4a\n",
       "5nYF8zdZzK0/hccMvEijZfT1fnPSPNzAjC7mamHp+/8d24fa1CA3Si6gmQN5zMwgXEte1pvoudJq\n",
       "ygxeqcoLMuu3HHeeZpBDoFqq1dYE7Dtp0rJCWgrPdHG5avFmcy21sCEY77y+XkQI5xG2kJY+y2YG\n",
       "qny7014P85zEgu8Lm9fXB7CccR3aMk8Asn5nCRKhzZ6Z6AYAVR6f3Wp7vpUyg2YYq5molhCWRuVY\n",
       "nZsygxKVLF3yHz+zfAZpnhi1KqHXd5467fV1rhpea1uuQehjKzqr1iRX2h5vQ7LSsVjavqH9TcK+\n",
       "TMDr61xm0LevLXj96X2bXDPWUBq8JQB5QpM1h5ph7Myg9iNbz3IJVECOjTtFahKKf9/SZ+ANPG+y\n",
       "ldZTOqmXaZcPqzstAlVrx7bancMkvb7LzZ9jillmJNrXgAuc8tL6h2a8OePUelY7t/r4Z3Lx5eje\n",
       "68+A0h1Ni1DNDETkMBE5TUQ+IyLvFhHTri4iF4rIx0TkbBH5cGbxfSUoK38tMyg5r/QC4N7sVP9y\n",
       "zESlE7rWvOQ9q5WgWkirpU7N45mFQKZ15UirpW1rybBLJdI0LZdAWWWV9vFdgAc55XmMN+ddSqO6\n",
       "SplBy77OGTs1tPQVwF2TZ6XO+mbooxk8FzhNVb8L+L/d/xYU2Kuqx6vqCZllDzFpcjs3JY7Zk6gL\n",
       "GUsZXl/ThTcAa4m7lb8F8aoluEVbfqtyDttM2iJCQ2hhpSa20vx9NYPUxp2WVcQMuhX3YTW4R/BL\n",
       "Q0v79nUp4/XKymVI3rgKZRTTUlWuV+VTc+oq7bve6MMMHg28prt/DfBYJ2+px9sjaKUDrVYzuBZm\n",
       "BH5+M+fCYkaWz6CWePadUKX5h9YMaiIichzILTSDvmkxas0nOX2dKwDVwPquHoFM88So1fpbmoe9\n",
       "snIYn5XWynTj+WcG9Rn0iSY6QlUv7+4vB46Yk0+B94jIDcDJqvoXGWUvS8Xz1K5zgac6bcxFDoEq\n",
       "fc/S393IdsTQvPylRLJP+GaMJwGnGvkXIWfSlGoGpQwxR2jJraevAzl84/QZwEPod/i6xwxaagbx\n",
       "79IQ3JYab87aI0/jtLSwF8PWgsgaKNsRTlb9+81pWzO4zEBETgOONJJ+I/5HVVVE5nGr+6nqpSLy\n",
       "HcBpInKeqr7fznpSd73+QHgosLelulhql79BlVfZ7VyIOEogx4HcUlotNR3VppUyXlNrU+V1Rt4c\n",
       "hDpiIudJq337s4VJrpS5pmne2JkryaryT0aZJfAit2rWGaT5W6VZz1rSEG9cfU6Vdxm/zUU4r3oe\n",
       "M4jqP21/+ED36Eu371HnDrjMQFUfNi9NRC4XkSNV9TIRuTXwhTllXNpdvygibwFOABYwA64CbkL+\n",
       "5Ey5ai6BKpXscnHT6D6dNNaEaqUBxX1goSWBmvcd4t/F0mpr00UwLcX+hhwtrFYDavEdWvqIciTz\n",
       "Vkg3B1xUf622WRvM0MKc7KV5jC8NHa9FoMWm0LSzroddC1uk+QJ4WROG0MdncArwlO7+KcBb0wwi\n",
       "crCI3Ly7vxnwA8DHM8ounZzph2+hsvY54u9dsOUYCmVbex3VmrCsyZZOpFzzTc4ELF03kGtC6tPH\n",
       "XzaepczA6p8WjNdLqyVoHhHIYQYW8WoROn4VcKbTtpbO+lLGm9aXm7/2O1gCXbjvcxb3y5idpT6v\n",
       "Dm9ejWIL6z8EHiYinwG+v/sfETlKRN7R5TkSeL+InAOcAbxdVd+dUXatfbCVHRt6cHpVXq66FTIW\n",
       "yg4SbAtGVUo4WhLCnL72GEX8rJoZqHJFd2ZvjJz6a/sgV2Lva5Ir/aZeNFFvZqDKwWxr8h6BzO3r\n",
       "vr6bFia5HIZk5ffOySiKiIuhyjNUeXpSXq5JrhmqHciq+hVmhv30+eeBR3X3FwD3qCg+50PuqNb5\n",
       "nTeZhzITxUjVSG9CxShVtT3CkeZZVFaalmuS8watp7H0gVXesvwztcQuV0Pz/AKpZN66X2N4Js6W\n",
       "gRE1pqA+JrmUTsxz0npakHcGcg1yaNggzGCsK5BzJAtv8JXaiq2B9p/GsxqEssNgsT6yR1hziVCa\n",
       "1lJazZVIc6TV0L4Pse0F64PSBX4ttbBaW3WpySlHC7PeNY1hr4UlmHiMKv2d9azWL9DCJFdKQ7y+\n",
       "/mZ3XXQKYi5yBJlWguoOjHWjutpJkzvQ0p0f0wGzxzmyrhTpkYGLPnJ6PnKulBTQUlrN6etS00FI\n",
       "e9CcOksRj+Fa00Up4fDShuxrK7/HDF7B7KCavgh1xKvxc+qv7euhtbBSzdp712uBw1R7+QxieObk\n",
       "Xc0Marm6VZYnXe2QYBsyAtieQKWOoVrCUdo/pZJs7aQJ9wKg2jv6IuBAo46czb5ioaCUQHmmspZa\n",
       "Qwnjtcq6RnVLcu2DrfKMZzlmolwhp6WG1lKg9MbVDaq9tqyeh1wz0SgcyEOi9COXEKhFBNeaXH2Q\n",
       "wwysdpQyA2/wt5w0abtKzUStx1ztFtZ9GG/6bFnMIJfxtgp3TJFLoLx2lwomnpBjtSunnpyx6zHe\n",
       "IemFF7E0qGYwVmZQOzlzJKhF0lXLj3s88BNJuR4zKNV2cglHrWZQa1v12tBMkunwS8w2B4R9F/iV\n",
       "tq2WcGCk5ZZVUo+V5u2X08qpeTHw8Iq21fZ1rgbUkvHm0Bzv/JMWuC+zMNO0HTl93RtjZQZDSFC5\n",
       "0nQzE5Eq56hySfevNZA8rWUIZuARoZb1LDQTtYIqX3Y2B6wlXrlleWOl1gzSQjMI+ZpoBt0GjO/G\n",
       "dtbnCFktmIE1hkv700vLGbue1N4bqnyIbYd0rkDbDGNlBrWTpsVCqFbSVIpSn0FLib2vtGrVXdvX\n",
       "ffbIyUU6eeO2eASntn884rUof5oWI6c/rbRgmmw9lr3IrZZjMYbHDEoZS/o7C9bvPMtDaxrqhfGO\n",
       "c53BwKjl6t7vcmLf7wF8Pb+ZRag1fZUudvL6oKVmULvo7A+BvzTqaoE0YqsF483RtHIZaem4rjV/\n",
       "Xgk8S7VZuGNAvOeWV39LwSRHCysd1x5jyVkwGRjAf4de+xFZCO21nPWDrkAeKzPImWQtzUQhwuWj\n",
       "xS3NR23bWqrA3sQY2nQR7i9W5QyjrhZIw/Is6WoIzSn3u9X2dSnjvV6VFxt19MXQzKBU403zWM9y\n",
       "68mZi+HZHgBVcnZgLoXFDLxx0AxjNRMNSaCstGX2Q8zJSyZUjBxpFSNtCGaQK62mZoUhkNZbStxL\n",
       "Cb5HvEq/Qy2T8trXGvG20iVjqqVm0IexeGklAmW6vfYQiOfJrmYGtSpeqXSVqn1D4VPMzkcAnxmU\n",
       "ThrrWSmjaGmSy5FkW4c7BrwY+NOkLo+55jLe2vFW2tc59eS2uXW4Y8Argb9JnllaWMm4XtR3tcyA\n",
       "JC23npz1SEMygy8Bn06eeRp3M6wjM+griVjSautwxx3oNq0LW3xbTrhlSVBDMAMrvyddDaIZqPIs\n",
       "1S1C5X3rUgJVqk2V9I/1u1JBJlwtIaMpVDlNlZ9MHqf9Gj/LGYul49R6VksTPOnfYryDC4+qXKPK\n",
       "d6ePkzZNmkGHWvXbm+hDSasxJLnGbWlhl+6rmrcgUN57hCiiZfS19b61AkNLaXWIvrZMnYMKN3Pq\n",
       "r+3rReOnhHl4362FZjAoMU5gfU/rPScHckFajhT3auCLJQ2sQPi4tWYiZd8l/bX9E2MIDcQq6+vA\n",
       "V9m5v81QKN3fpdZ0USqY4KSVMp1UIg9j40zqjhEtRXo+R+1iyty+rmUULfo6HTMvZf4xv61wgPFs\n",
       "UGa0KcwgR7LziN2/qPLm0kYWIkzWmOOnE2mRREqSL3dilKjTVlofKTrgWlUOM54PgZyzI5ZFoCzE\n",
       "eVKpr7bNIcLlBKfelkhXPlvvmzOurXeKkZafK+TM+/2iuhdqLKrbRzIOCGsDxhxBoxrraCaq9Qt4\n",
       "g2jICJeAHCkyl6gM4TNoKa16320ZCHXlmuRWJa22IFBD7fm0CF7kVklfLzIF12qiJX6L+N7bV2so\n",
       "x7wFS1D3+qw3NpUZlKr0y2AGn+uuFoHyBmcuM0h/Zz1rkVbb18ucSJ/vrqXO+py+iFFrksv93p5d\n",
       "Pq17mXP5DCCcWGgRZG+M4KTlEPeWTNljrnEbBg3pnIP3AJd196n2OMhc2lRmkFvWULs77gNVzu2O\n",
       "afQIFEZaLpHOIXa1BMrKn7MQaj8jbVB0ffzZ7l/LuZYTmcOCtFoto9QRmdPXS2cGqtxHlecm9VuM\n",
       "qlRrSPMsyp9+m1J6YeVbaCZaBlR5tSq3Th57/dkbY2UGtZOzNsJlGZpBgGe6yA0PLCVCtb+rNV2E\n",
       "azy+VrGwz9tYbShmUPu7WtOFRwiXgdSRHN/XjjeMZzkS/lDjOt0Nd9lI93+Kv/XqzzMQkR8TkU+K\n",
       "yA0ick8n34kicp6IfFZEnpNZvEcIW5ouruyuywh3DIg/nqd+eu3OcQTXmjVyJTWv7Skz+CptjrjM\n",
       "RWkYbw4zsJ7VSv/NnZrAG4G3GHUNjWU76y20cCB7+cOzc1kNcpz1vdEnmujjwA8DJ8/LICJ7mIVh\n",
       "PRS4BDhTRE5R1UWdmvOytVJxjKs6s8IyUcsMFmk7JYSjVLry6rFsqzvMREuMIgrIYQaWql0q4ef2\n",
       "WU6ZaVp8733TWYLyNKe+IVG7a6nXdxjP+po/cx3V3lYq71sBvYB9+3hczEBVzwMQcfvmBOB8Vb2w\n",
       "y/sG4DEs5rAt1fbUPICRtkx4qn7uQB/CiZ4zoRbVs0qnpoUWzvo0D+Qx1xx7uVV+rha2KrNQitCm\n",
       "2sgtq6za/LkaWmlfD7oNRAZKfU1VGHqy3ga4KPr/4u7ZIuSohjE8R2xalmVHXibeCVu7dnpn9Zaq\n",
       "sjmTppZRVEmrrI4ZhDHnESiMtNo+8PL30Sg8R+wqIlwsWJFbyxpvJYy3VOP1vsMycQbwj919KV0s\n",
       "gqsZiMhpwJFG0vNV9W0Z5RcO1JO66xW3gccCe0sHTA5XX8aOg3MRojBEUPI4vccMrHylTCSFJ03H\n",
       "ZeRoLCthBqp8mpnSelb0OEdgaMkMFpklauoZlWagiojwgO7f0pX1uX3tpeVIzLmM1+vrNM/SoMp9\n",
       "AET4Vbba9n9uAWd3Ob58u1Z1ucxAVR/Ws/xLgGOi/49hph3MwUnh5mLg6HnNSq7xvTXhvQiXlTIG\n",
       "9o1SWESIA/o6J600C6XSakqgVk2wWvhnPOJe6qMq1QxyhJxlBj9Y8PwztWf2ev2S6+vx8njj2ls1\n",
       "vWqzZ+esf8xXZ9Z2AC6Elx7bovBW21HMcxycBRwnIscyUycfDzwxo7y+EpSnLoa2fpiZyWaV8FY2\n",
       "1kqrpdJ8yYSK73PCHV8E3Mwpd2hYJsEWEmmOxJ5LhPrWcybwNaO8ZcGa+6UmmhS55h6vzJZaRrj/\n",
       "AqtFepJfU1QzAxH5YeAlwOHAO0TkbFV9hIgcBfyFqj5KVa8XkWcws3ntAV6ZEUkEeR/Sepbt1FTl\n",
       "3hntGBolzGARca+dgH2l1Rg76lblN4w8y0SpZmChr9SZay7KkVattDNUOdRp47JQu9qbBWkl/sBF\n",
       "ZXlp7vxZURRRikHXOfSJJnoLRlyzqn4eeFT0/zspl8D7fsgYo7Bjz4G3C6nXB7XRRDkTy3qWW9aq\n",
       "zUIpch2upcKHZyqz6i6pp1QzGEufW8SyhcmyZFx7QqBVpifkWILWWDAIYxoTYbRQG35mDYqAMXB4\n",
       "gFcBr+juLY5f6sjyGGKap1RS8+rx+nrV+BNm2isM60DOFUxqtQyrnlWHOwacB5yPr4X10QwCav1k\n",
       "Fmq/6SpxLvAJ4/nqVyAPjCEkqFFBlZ9lthkVlBP3UiKU8zuzmRn1jFZaVeW1qjyz+zd11vchUEMy\n",
       "Xk9aHRuBQpXLVTmOev9MC82gVqCxno0lZHcHVLkLdsh0M4ydGeTmKWEGY/rIabv7RBOl+T1/gtWG\n",
       "lox3mTuU5qLWWZ/mie9zGGJu9Eup6SJgLHO4xTYrtUS9r3Yb349VM4Dtb22didIbYz/cJjdPyeR8\n",
       "IOOZQDkSVK1mYPXB0NJqqOf1wL8b5a0SOWaVXGYQUGsTb8F4Ffhj4D/ntHfZsJhBy+i1Wj+ZV75X\n",
       "VqPVt3UAABPCSURBVHifnwf+1SlrFZA5970wdmbQUlpVANVRfVhLIwio1QyGUKdL+/oyVV5klLdK\n",
       "pM76GLXjLad/LNT29Y78qjzbqWPZiNvdUjMoEZiy+85JC20PJ8fN3XttJGimGYxFQp4HjxBa+dbG\n",
       "ZwCgutVOL2SsJTNoEepXooWNCV/tri3WdNTaxNM8i+pJ+3rMES5fj+6X7axvwXTSesZIG9PzrmEX\n",
       "MIOcD5kbY+9N3DHge4DLu/tcn0HppCFJs8rykEugxsoMvhu2HMlDEI5SZmnBq2e0DuQIPw58V3ef\n",
       "c0zkEMJHC0YR5uCqdyew8GHg/kzMwE3LIVCrXrZvQpVP4DuGmpgUkrQW0qq3Anks4bsAYa+icHZF\n",
       "qTRfawrKsWMvmsjedxtbH39JdeuEuRzNwCzGyFOiGbRkBqPqX5hZElT3ORekmeC1qczAIlDntWna\n",
       "IPCYQelaiyHTrHZZabHJYCwo7c+ctFqJtHb9TDw+zjHKGAtaRm6lz0oDKrzyrTyhjz8AfMkpY5XY\n",
       "VZqBhxxpNUYYKG8fyZJyC6WhpaUDvTaayKpvkelif9Ut+/yYENppjfkhzESl3y/nu4WAjwOA3zfK\n",
       "GAty+qeUKZcy3jRPaT3PxN6xeWxophnshmiiHJV+1bAIVYmTMs7fcgIWq9+qo1xjgCrancMUbMF9\n",
       "GG/an7n+q5wyPWYQIlxWdRZvKUoJcc64tvK3DC1VANVR04sYG68Z5HB8K7/naBvzx/074FmUL+kv\n",
       "JUK1Zg3rWanGMga8gu0t1PswXk/6975DaT0pxujUTPEbwB9090OsM7DQ0oG8Dvgd2NoEctcwAy8t\n",
       "1wxibT8wKqjyBVVezM7vkbMs3iP4Xv7cEEWP2AXEDGys4wkgnBNcenZEmie+bxm55bXB8imNEqr8\n",
       "viofCv9aWTLSrGfLiiYaZaBJDFXerbplJtw1zKB0cgZY+6Rc07dRS0bpwp0cU1BpmG2OVBxLq5dl\n",
       "lrtKhLGRu6S/tq9zGKlXX4zQxxcZaWOGd/CN9X/OWC/V0EqJ5TcK868aG+8zCKhV29P8d1Dlyy0b\n",
       "NhDiD9uXGVjSf47kVVpPIFS3Bb5olDE2WJE5tfb9HFNQC/NbaOvjgUOM9LEitHvo9TO1zMBK+whw\n",
       "R+c3Y8O0HQX5H15VuaBVw5aIMPhzw/M8KanWVu2VFa77A6iurdQK5dFWfbWw0u8QHMdXsr1eYh0Q\n",
       "BIXS9TO1gomFUhoiqqPbV8tDM+vOOpqJcibsWENIF+HhwEO6+1pmsKxl+wHr4NSM8XbgBfTzz+SY\n",
       "J1pEda3rOIbZgVbWlst9hQ8rfwutwQrvHjteyOzMjiZYZ2bg5Y8J1Np8XFX+RZV/6v7NWbgTo2Qr\n",
       "iD7SatrHpTbZlUKVS1R5LvnMwCLgHjNI88Tou95jbaDKI4Gru39zNYM0T3w/9NYfY96TyIQqv6bK\n",
       "aa3Kq35xEfkxEfmkiNwgIvd08l0oIh8TkbNF5MO19UXImUjxe32uQZ2rRC4zKJk0pQ69uaYLZicw\n",
       "jXJtwQKUSp8ecffyt9DQ1sEXY8FyIOeMlRxGGt+36Otw/5WM9m0k+vgMPg78MCzc4lWBvapa0sl9\n",
       "zUSBUB0OfK2g3jGhdMvlHKKVK8HmlBn6+MeBmzhljBWWs77WJGeV26Kvw/2/AbdyfjtWWHtV5Whh\n",
       "1rOcvi5lBmlY9GEjXT2/FFQzA1U9D0AkywpTaqppYsdekwiieQhtL5UivUljoVRt35mgXM22OWCd\n",
       "8CXgZszmQKlJLsc8UWr2sfJvEVPVtdQOQvtLTXJDSf9p2g5msJsZASzHPqbAe0TkLBF5asFv4quX\n",
       "J0Z4n3Vzaqa4A7iHw5RqASkzyJVyPayNL2YOHgjcrrsv3WUzxyRnEZycMj0hZ93wBmAv9ecjW2mW\n",
       "ibM2miimf2vjKxgKrmYgIqdhb9b0fFV9W2Yd91PVS0XkO4DTROQ8VX3/gt/UOpnCBx3z1hMLocoF\n",
       "Ihze/dvCTNR30sRpYTKuo59gC6p8HiBRbHP7J6evLdSGm64l41XlGuCfRUxm4G0qmds/OYsoc+fD\n",
       "WvZxS7jMQFUf1rcCVb20u35RRN4CnADMYQYnddfL7zRbX7PXLDK5xveBGbwQ+N7KJo8FYdsEL+St\n",
       "VMK3iEupCSlM4o8BFzq/XUfUSqul+Uvs2J/s/tYZMeHPCZn2nnmak6cNW/nC1hO/A3zayT8qiMhe\n",
       "5hDHPmi16MzkqiJyMLBHVa8UkZsBPwD89vxiTgo35zE7NSmePBLdx9d9oMqf5zV71Ej3VFoUq+3Z\n",
       "Vmt9Bl5Zl6humVnWHS2d9TkmJO977DjsXJW7OXnXBdb4yVk3YKV5/plF+dO06wBU+S0jz2ihqqcD\n",
       "p4f/RaRJ+/uElv6wiFwE3Ad4h4i8s3t+lIi8o8t2JPB+ETkHOAN4u6q+O6P4WjV8k+x+3wL+CNsJ\n",
       "Z02a2j7z4BHCTVGrXwm8trtvoRnUmiitstbd9xXwArZ3Mg3jueUOugG5i9tCG0a/Kd0y0Sea6C3A\n",
       "W4znnwce1d1fANyjpvjkuiitdAO20aPbT/3XRfj/u0elTrgY3u6O6e+sCWUR/o1gBqr8nAiHhX+7\n",
       "a5/jR1NmkNtPoYzYfLIRwo0q/xtAhOfFjzN/7lkESn2LAUHrnphBhLEPttIJ+Plhm7MSWMTEc94O\n",
       "sR3FDtNFdx3rkYA1yDHJWc7Glj6DUH4gUJ+Dra2gNxEttbCcsmJaF3Ywfj9wldPGXYWxb1RnwbMn\n",
       "ngHcvH1zVop0d8396L8JWukmbWl7DurWF2wK0pPDWp51EMPr68DgQ1tuv6DOdUUYz57WWTuuPQEo\n",
       "ruda2PItboJ/sQnGqhmUSqtbz1TXbj/yRXgbs83VYN9IjFrThYXcsvbbMEYAM0nxbLalxNJoK+tZ\n",
       "KYEK9QRCdaPqxjGDj7I9lgP6BEaU0Im4nsk8ZGCszCDHB2CZLsb6PtVQ5d9U+aHu35QZeOai3All\n",
       "5Q8I9cWS80b4CmKocoMq92TbfLDorIMcc49bpVHPdcl146DKPYB3hX+7a6l/ZtGzeWlWX0+IsC7E\n",
       "c9FEDO+xSXZsC6kJIjdypWSSWfvIhMnzn8AHM+tcR4T3zHXWY6SVmPAsafV9bPZmaalWW7q9dYy0\n",
       "rz2TU5z29QVt3JUYq88gwBsUMSHcD7iJ6kzF3mCkC9A8zaB2C4C5zECV78xr5toiaEDWXjqlaxBy\n",
       "EPf19QCqvBx4eUEZ64Z0MWWfcyW8cZ3Ojbieb6lunobbF2PVDHII1A7TxS5gBE8Bfqq7z9l2w2MG\n",
       "3hbWVl+v9dYTBXg58HPJM08Ly1k45fkfdqPp4lrg2WxL5y39M7ljfq23qxkKY2cGAdaHjCfPWN+j\n",
       "GVT5a1X+rvvXk2pqQxoD9pFWjTwbCVW+oMork8e121t7goyVtiuYgSqqyh+z/b6Wf6bW/OmZnCwN\n",
       "ZEKEsZqJcswa4YM+m9nZCrsJYdB7K1S9ieFJUPGkCczgfzJ3P6mNRQjjzYncytW0vL6+FPjV8mau\n",
       "LTyTXO4mdjWawUOYhaBPSLBOzECZfdAdNtxOythtCGcd5J4gVUKgYgQ79keZhQXuFpzJzJxxP8oj\n",
       "23LME1ba9artzrNdA3yku1pjuHRvooCFWlh0rOyEBGNnBjECM9hVpgsDRzFbWPfb2HsTWSakEgIV\n",
       "I12MtVtwv+56bfeXoravc5jyroAqpzI7Gyt+79ptVgKs/rQc1RMMrBMzCGp7IFCnAEcvrUUjgSqX\n",
       "inBQ96/FDKyjBkudaYHxfoH1PMWsF1Rn9uzurAOLIabO4Vxb9TyC/2bg1NJ2bghKj8S0zEReZFK4\n",
       "/iATQ3AxdmZgffhgung18OplNmpEsLSjdBvm3JhrzyR3peoW49mtuKK75i46S+FJqwA3qvK4yrZt\n",
       "As7trndm3z2ioIzxWn0d6MU7mOBirJxyITPY5biI2bGNcf94EUZeSGPpiVO7CXeGregiL7Q0Vwuz\n",
       "HKS7vY9P6P5gewW4xQysvs4Ji97V5xqXYKzMwHMWXQyctdzmjAtdeN77sVdhB5Su7ExNTi8A/qFP\n",
       "O9cdqpzHdgikxXhzQhq9Ix9PAO7dv6XrC1W+Ee0nFvraYpY5PpgYwdfzMmYRRBMWYB3NRN9Q5fuW\n",
       "3J6x4vzo3lKjA3J8BjsmoCrP7d+8jcA3u2upFrZQM1DlzN6t2yx8rLta5k8LOX19xRRBlIexagaW\n",
       "bTV88MuW3JYx4zeBQ+ekVdlWma0neE+T1m0AVPkKcBA2M7AYsGeSC338bjZ/H60idNtDhB1Nc01n\n",
       "3rqNwAw2fWeCZhi7ZpAepH1LJhvgFlS5HvhaF/WSsyrZW/ka+vpBrdq3KVDl6iQEsravAzN4pyrf\n",
       "0ap9GwQvMML6P+3r1Kx8yC7YpqYZxqoZpItP/hP4lCpf2cA93lvgh4Cf7e7DquRcaTX09Ydhyx8x\n",
       "9fG++P+AH+juS5hBDGsrlQnb+BLwCHxfmId4nH9DdcvENyED1cxARP5IRM4VkY+KyD+IyC3m5DtR\n",
       "RM4Tkc+KyHMyiw8SQiBUdwUeXNvWTYcqb1fdsrce0F1zHchhAr0WuMkAzdsIqPJ5VU7r/vXMRGlf\n",
       "x9rt9cDtwjqGCTvRCSLvYiezzOnr1Fx0D+APBmnkBqOPZvBu4K6qenfgM7DjsGsARGQP8FLgROAu\n",
       "wBNF5M4ZZYeP+xrgTV3Ewbd6tHXlEJG9S6jmaWyfN+CF58USVJh419aq1Et6t5Uheb/7Aj/a3Vta\n",
       "WMoE4r7+pCoXtm5fX4zw+z2bWT/HCLTKOtQq9PlngItU+Wh8Gt8I32+UqGYGqnqaqoaBfgb2auAT\n",
       "gPNV9UJVvQ54A/CYjOJDuR9U5cdq2zgy7B26AlVeAVzQ/WtNGosZfFMVUe21HcLeHr9dB+wNN6p8\n",
       "SHUriusL4XGUN51TwS93U+CvB2ldf+xddQNidObgDzEj7mGDxJTwx88O7K4PZyZ0ptjbuo2biFYO\n",
       "5J8BXm88vw2zBVIBF5MXV30Z8L2q01azpVDlIyLcFHgTcLfwuLumh+I8EPi3JTZvk3AAcK/u3tIM\n",
       "grnuAcwOXrqGCUVQ5U4AIvw8cKWVpbv+A/CldbcerBouMxCR04AjjaTnq+rbujy/AVyrqq8z8pU6\n",
       "Il8H/BEzZ/EUBVAJVa4R4fHMQiI/CPwj8ES2t/o+gdmBQJ9eURPXHl0k1xki3JaZ8/5bzDa4+3yX\n",
       "5c+Bj3Q7vk7oh9sw06x+m+3+BTiP2dqEM1X5wCoatkkQ1frAERH5KeCpwENUdZ8NzUTkPsBJqnpi\n",
       "9//zgBtV9QVG3imCZcKECRMqoKq9j/GsNhOJyInMHD0PshhBh7OA40TkWGYc/fHMJNR90OJlJkyY\n",
       "MGFCHfpEE/0pcAhwmoicLSJ/BiAiR4nIOwBU9XrgGczMFJ8C3qiq584rcMKECRMmrAa9zEQTJkyY\n",
       "MGEzsPIVyJWL0lYOEXmViFwuIh+Pnh0mIqeJyGdE5N0icmiU9rzuHc8TkR+Int9LRD7epb142e9h\n",
       "QUSOEZH3isgnReQTIvLL3fNNeb+bisgZInKOiHxKRP6ge74R7xcgIns6rT0Ee2zM+4nIhSLyse79\n",
       "Ptw926T3O1RE3tQt7P2UiNx78PfTsP/ACv6YLdo5HziWWSjeOcCdV9mmgrY/ADge+Hj07H8Bv97d\n",
       "Pwf4w+7+Lt27HdC96/lsa2UfBk7o7k8FThzBux0J3KO7PwT4NLO9/Tfi/bq2HNxd9wf+Fbj/Jr1f\n",
       "155fBf4WOGWTxmfXlv8ADkuebdL7vQb4mWiM3mLo91v1C/9X4F3R/88FnrvqD1HQ/mPZyQzOA47o\n",
       "7o8Ezuvunwc8J8r3LuA+wK2Bc6PnTwBevur3Mt7zrcBDN/H9gIOBM5ltebIx78dsEeh7mG3j8rZN\n",
       "G5/MmMEtk2cb8X7MCP8FxvNB32/VZiJrUdptVtSWFjhCVS/v7i8Hjujuj2L2bgHhPdPnlzCy9+8i\n",
       "wY5ntsp8Y95PRPYTkXOYvcd7VfWTbND7AX/CLNovXlm+Se+nwHtE5CwReWr3bFPe73bAF0Xk1SLy\n",
       "ERH5CxG5GQO/36qZwcZ6r3XGitf6/UTkEGaHtT9TVXesAF3391PVG1X1Hswk6AeKyIOT9LV9PxH5\n",
       "QeALqno2c3ZYXef363A/VT2e2S6nvygiD4gT1/z99gfuCfyZqt6T2QFLOw6bGuL9Vs0MLgGOif4/\n",
       "hp2cbN1wuYgcCSAit2Z775r0PY9m9p6XsHNPp6O7ZyuHiBzAjBH8jaq+tXu8Me8XoKpfA97BbGuJ\n",
       "TXm/+wKPFpH/YLZNzPeLyN+wOe+Hql7aXb8IvIXZqvpNeb+LgYtVNZyE9yZmzOGyId9v1cxga1Ga\n",
       "iBzIbFHaKStuUx+cAjylu38KM1t7eP4EETlQRG4HHAd8WFUvA77eRQoI8OToNytD15ZXAp9S1RdF\n",
       "SZvyfoeHSAwROQh4GHA2G/J+qvp8VT1GVW/HzE78T6r6ZDbk/UTkYBG5eXd/M2bnTHycDXm/rl0X\n",
       "ich3dY8eCnwSeBtDvt8InCWPYBatcj7wvFW3p6Ddr2e2qvpaZn6PnwYOY+a0+wyzLb4PjfI/v3vH\n",
       "84CHR8/vxWwgnw+8ZNXv1bXp/sxszecwI5JnM9uGfFPe73uAj3Tv9zHg2d3zjXi/5F0fxHY00Ua8\n",
       "HzOb+jnd3ycC3diU9+vadXdmgQ0fZbYR3y2Gfr9p0dmECRMmTFi5mWjChAkTJowAEzOYMGHChAkT\n",
       "M5gwYcKECRMzmDBhwoQJTMxgwoQJEyYwMYMJEyZMmMDEDCZMmDBhAhMzmDBhwoQJwP8DdWMqqhy9\n",
       "cSkAAAAASUVORK5CYII=\n"
      ],
      "text/plain": [
       "<matplotlib.figure.Figure at 0x7fbde2cb8668>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "f1, f2 = v.children\n",
    "f1.value = 255\n",
    "f2.value = 260\n",
    "plt.plot(v.result[0:6000])"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.4.3"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 0
}
